/* font-family: 'Lato', sans-serif;
font-family: 'Nunito', sans-serif;
font-family: 'Open Sans', sans-serif; */

#home-front-cover {
    background-image: url(/images/background-graphics/home-main-cover.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 100%;
    padding: 4rem 2rem;
}

.info-content-container {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 4rem 2rem;
}

.standard-of-care {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    width: 30%;
    margin: 1rem 2rem;
}

.standard-of-care > div:first-of-type {
    width: 100%;
    margin-bottom: 3rem;
}

.standard-of-care > div:first-of-type > h1 {
    color: white;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 1.2rem;
    margin-bottom: .5rem;
}

.standard-of-care > div:first-of-type > h2 {
    color: white;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 3rem;
}

.standard-of-care > div:last-of-type > a > button {
    background-color: transparent;
    color: white;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 1.5rem;
    line-height: 20px;
    text-align: center;
    border-radius: 40px;
    margin: 1rem 0;
    padding: 15px 35px;
    outline: 0 none;
    text-decoration: none;
    border: 3px solid #fff;
    transition: .2s ease-in-out;
    text-transform: uppercase;
    letter-spacing: 0;
}

.standard-of-care > div:last-of-type > a > button:hover {
    cursor: pointer;
	transform: scale(1.1);
}

.main-video-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 40%;
    /* width: 690px; */
    margin: 1rem 2rem;
}

.main-video-container > iframe {
    width: 690px;
    height: 385px;
}

/* PHONE TO TABLET */
@media (min-width: 320px) and (max-width: 767px) {

    #home-front-cover {
        padding: 2rem 1rem;
    }
    
    .info-content-container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 2rem 1rem;
    }
    
    .standard-of-care {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
        width: 75%;
        margin: 1rem 0;
    }
    
    .standard-of-care > div:first-of-type {
        margin-bottom: 2rem;
    }
    
    .standard-of-care > div:first-of-type > h1 {
        font-size: 1rem;
        margin-bottom: .75rem;
        text-align: center;
    }

    .standard-of-care > div:first-of-type > h2 {
        font-size: 1.75rem;
        text-align: center;
    }

    .standard-of-care > div:last-of-type {
        margin: 0 auto;
    }

    .standard-of-care > div:last-of-type > a > button {
        font-size: 1.1rem;
    }
    
    .main-video-container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
        margin: 1rem 1rem;
    }
    
    .main-video-container > iframe {
        width: 315px;
        height: 175px;
    }
}

/* PHONE TO TABLET - IFRAME */
@media (min-width: 550px) and (max-width: 767px) {

    .standard-of-care > div:first-of-type > h1 {
        font-size: 1.1rem;
        margin-bottom: .5rem;
    }

    .standard-of-care > div:first-of-type > h2 {
        font-size: 2.2rem;
    }

    .standard-of-care > div:last-of-type > a > button {
        font-size: 1.5rem;
    }

    .main-video-container > iframe {
        width: 540px;
        height: 305px;
    }
}

/* TABLET TO DESKTOP */
@media (min-width: 768px) and (max-width: 1000px) {
    #home-front-cover {
        padding: 2rem 1rem;
    }
    
    .info-content-container {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        padding: 2rem 1rem;
    }
    
    .standard-of-care {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
        width: 50%;
        margin: 1rem;
    }
    
    .standard-of-care > div:first-of-type {
        margin-bottom: 3rem;
    }
    
    .standard-of-care > div:first-of-type > h2 {
        font-size: 2.2rem;
    }
    
    .standard-of-care > div:last-of-type > a > button {
        font-size: 1.3rem;
    }
    
    .main-video-container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 50%;
        margin: 1rem;
    }
    
    .main-video-container > iframe {
        width: 400px;
        height: 225px;
    }
}

/* DESKTOP */
@media (min-width: 1001px) and (max-width: 1450px) {
    #home-front-cover {
        padding: 3rem 2rem;
    }
    
    .info-content-container {
        padding: 3rem 2rem;
    }
    
    .standard-of-care {
        width: 50%;
        margin: 1rem 2rem;
    }
    
    .standard-of-care > div:first-of-type {
        margin-bottom: 3rem;
    }
    
    .standard-of-care > div:first-of-type > h2 {
        font-size: 2.5rem;
    }
    
    .main-video-container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 50%;
        margin: 1rem 2rem;
    }
    
    .main-video-container > iframe {
        width: 525px;
        height: 295px;
    }
}

/* DESKTOP - IFRAME*/
@media (min-width: 1451px) and (max-width: 1600px) {
    
    .main-video-container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 50%;
        margin: 1rem 2rem;
    }
    
    .main-video-container > iframe {
        width: 550px;
        height: 310px;
    }
}

